/* --------------- Primary Menu ------------ */

.region-primary-menu {
  background: #292929;
}
.region-primary-menu .menu a {
  background: transparent;
  padding: 0.9em 0 0.9em 10px; /* LTR */
  color: #eee;
  text-shadow: none;
}
[dir="rtl"] .region-primary-menu .menu a {
  padding: 0.9em 10px 0.9em 0;
}
.region-primary-menu .menu a:hover,
.region-primary-menu .menu a:focus {
  background: transparent;
}
.region-primary-menu .menu a:active {
  background: transparent;
}
.region-primary-menu .menu-item a.is-active {
  background: transparent !important;
  border-bottom: none;
  color: #eee;
}

@media all and (min-width: 461px) and (max-width: 900px) {
  .region-primary-menu .menu a {
    padding: 0.7em 5px;
  }
  /* This is required to win over specificity of the global [dir="rtl"] .region-primary-menu .menu a */
  [dir="rtl"] .region-primary-menu .menu a {
    padding: 0.7em 5px;
  }
}

@media all and (min-width: 901px) {
  .region-primary-menu .menu a {
    margin-bottom: 4px;
    background: inherit;
    padding: 0.4em 1.2em;
    border-radius: 2px;
    -border-bottom-left-radius: 0;
    -border-bottom-right-radius: 0;
  }
  [dir="rtl"] .region-primary-menu .menu a {
    float: right;
    padding: 0.4em 1.2em;
  }
}
